<template>
    <div class="row">
<appquote v-for="quote in quotes">{{ quote }}</appquote>
    </div>
</template>
<<script>
import quote from './quote.vue';
export default {
    props:['quotes'],
    components:{
        appquote:quote
    }
}
</script>
<style>


</style>